/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #536267;
}

a:link, a:visited {
	color: #536267;
	text-decoration: none;
}

a:hover {
	color: #89798b;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 20px; }

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

#pillmenu a:hover {
	color: #859d13;
}

#pillmenu a#active_menu-nav {

  color: #000000;
}

#pillmenu a#active_menu.mainlevel {
  color: #859d13;
}

#pillmenu a#active_menu-nav:hover {
  color: #fff;
}

h3, .componentheading, table.moduletable th {
  color: #89798B;
}

div.module_menu {
	/*background: url("../images/blue/mw_box_br.png") 100% 100% no-repeat;*/
}

div.module_menu div {
	/*background: url("../images/blue/mw_box_bl.png") 0 100% no-repeat;*/
}

div.module_menu div div {
	/*background: url("../images/blue/mw_box_tr.png") 100% 0 no-repeat;*/
}

div.module_menu div div div {
	/*background: url("../images/blue/mw_box_tl.png") 0 0 no-repeat;*/
}



#page_bg {
	margin: 0px;
	padding: 0px;
	background-image: url("../../../nedujawe/a50e7b6f_bk_body.png");
	background-repeat: repeat;
}




div#header {
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url("../../../nedujawe/1d7b6c2d_web_agency_qmediastudio.jpg");
	height: 160px;
	width: 1050px;
}


div#footer {
	background-color: #333;
}








div.center {
  text-align: center;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
}

body.width_medium div#wrapper {
	width: 950px;
}

body.width_small div#wrapper {
	width: 773px;
}

body.width_fmax div#wrapper {
	min-width: 750px;
	max-width: 1050px;
}






div#top {
	width: 1050px;
	height: 20px;
}

div#search {
	width: 250px;
	height: 10px;
	margin-left: 750px;
	position: absolute;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-right: 50px;
	padding-top: 50px;
}

div#slide {
	width: 1050px;
	text-align: center;
	background-color: #FFF;
	height: 285px;
}




div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#tabarea {
	color: #616c70;
	background-image: url("../../../nedujawe/fdaabd28_bk_navmenu_hr.jpg");
	background-repeat: repeat-x;
	background-position: 0 0;
	height: 45px;
	width: 990px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-right: 30px;
	padding-left: 30px;
}

div#footer_t {
	background-image: url("../../../nedujawe/a34958c5_bk_footer_t.jpg");
	background-repeat: no-repeat;
	height: 29px;
	padding-top: 18px;
	padding-bottom: 18px;
}

div#footer_t img{
	text-align: center;
}

div#footer_b {
	background-image: url("../../../nedujawe/3b7ab51a_bk_footer_b.jpg");
	background-repeat: no-repeat;
	padding-top: 25px;
	overflow: hidden;
	padding-bottom: 25px;
	height: 30px;
}

div#footer_b p {
	font-size: 10px;
	color: #FFF;
	text-align: center;
}


div#footer_b a:link, div#footer_b a:visited  {
	color: #999;
	text-decoration: none;
}

div#footer_b a:hover  {
	color: #999;
	text-decoration: underline;
}

#pathway {
	padding: 0px 10px 8px;
	width: auto;
	margin-top: -2px;
	margin-right: 250px;
	text-align: left;
}



form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
}

#area {
	background-image: url("../../../nedujawe/78e5316a_bk_area.png");
	padding: 0;
	background-repeat: repeat-y;
	background-position: left top;
}

#whitebox {
	background: #fff;
	width: auto;
	margin-top: 0;
	margin-bottom: 0px;
}

#whitebox div {
	text-align: left;
}

#whitebox_t {
	background: #fff;
}

#whitebox_tl {
	background: url("../../../nedujawe/b2e2673c_mw_content_t_l.png") 0 0 no-repeat;
}

#whitebox_tr {
	height: 10px;
	overflow: hidden;
	background: url("../../../nedujawe/4c8b447e_mw_content_t_r.png") 100% 0 no-repeat;
}

#whitebox_m {
	padding-right: 50px;
	padding-left: 50px;	
}

#whitebox_b {
	margin-top: -5px;
	background: url("../../../nedujawe/ef07c37d_mw_content_b.png") 0 100% repeat-x;
}

#whitebox_bl {
	background: url("../../../nedujawe/36c7b053_mw_content_b_l.png") 0 100% no-repeat;
}

#whitebox_br {
	height: 13px;
	background: url("../../../nedujawe/645d3469_mw_content_b_r.png") 100% 100% no-repeat;
}


#tabcat{
	background-color: #930;
}

#tabimg{
	background-color: #F0F;
}



/* horizontal pill menu */
table.pill {
	padding: 0;
	margin: 0px;	
}



td.pill_m {
 }


#pillmenu {
	white-space: nowrap;
	height: 25px;
	float: left;
}

#pillmenu ul {
	margin: 0;
	padding: 0;
	list-style:none;
	color: #FFF;
}

#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
}

#pillmenu a {
color:#616c70;
display:block;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:normal;
line-height:24px;
padding:0 20px;
text-decoration:none;
}

#pillmenu a#active_menu-nav {
	margin-top:2px;
	height: 21px;
	line-height: 21px;
	background-position: 0 0;
	color:#000000;
}

#leftcolumn {
	margin: 0;
	width: 30%;
	float:left;
	padding-top: 20px;
	padding-bottom: 0;
}

#maincolumn{
	padding-left: 3%;
	padding-top: 20px;
	width: 66%;
	float: left;
}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
}


table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	vertical-align: bottom;
	color: #859d13;
	text-align: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

h2, .contentheading {
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #859d13;
	text-align: left;
	width: 100%;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen p {
	color: #536267;
	text-align: justify;
	display: block;
	font-size: 12px;
	line-height: 18px;
}
table.contentpaneopen ul {
	text-indent: 0px;
	padding-left: 15px;
}
table.contentpaneopen li {
	list-style-type: circle;
}


h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	color: #89798B;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
p, .componentheading, table.moduletable th, legend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #536267;
	display: block;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url("../../../nedujawe/fb9ac6ad_mw_readon.png") top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 15px;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
td.user1 {
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	width: 48%;
}

td.user2 {
	background-image: url("../../../nedujawe/565b9a38_bk_user2.png");
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	width: 48%;
	background-repeat: repeat-y;
	background-position: left top;
}

td.user2 p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

td.user2 h3 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px
}



table.user1user2 div.moduletable {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
td.user1 div.moduletable {
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 0px;

}
td.user2 div.moduletable {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
table.user3 div.moduletable {
	width: 100%;
	padding: 3px;
}

div.moduletable, div.module {
	margin-bottom: 0px;
}


div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	padding: 0;
	margin-bottom: 15px;
	margin-top: 0;

}

div.module_menu div div div {
	padding-bottom: 15px;
	width: auto;
	padding-right: 10px;
	padding-left: 10px;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding: 0px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	list-style-type: none;
	display: block;
	width: auto;
	height: 17px;
	color: #859d13;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top-style: solid;
	border-top-color: #999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}


div.module_menu ul li a:hover {
	color: #616c70;
	text-decoration: none;
}

div.module_menu ul li a#current.active {
	color: #616c70;
	text-decoration: none;
}

#current {
	color: #616c70;
	text-decoration: none;
}


#leftcolumn div.module {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}







div.module_submenu {
	padding: 0;
	margin-bottom: 15px;
	margin-top: 0;
	background-color: #dae5e9;
}

div.module_submenu div div div {
	padding-bottom: 8px;
	width: auto;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 25px;
	margin-bottom: 25px;
	padding-top: 8px;
}

div.module_submenu div div div div {
	background: none;
	padding: 0;
}

div.module_submenu ul {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding: 0px;
}

div.module_submenu ul li a:link, div.module_submenu ul li a:visited {
	list-style-type: none;
	display: block;
	width: auto;
	height: 17px;
	color: #89798b;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}


div.module_submenu ul li a:hover {
	color: #616c70;
	text-decoration: none;
}

div.module_submenu ul li a#current.active {
	color: #616c70;
	text-decoration: none;
}



#leftcolumn div.module {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#leftcolumn div.module h1 {
	font-size: 12px;
	font-weight: bold;
	color: #536267;
	margin-bottom: 2px;
	margin-top: 2px;
}

#leftcolumn div.module h2 {
	font-size: 11px;
	font-weight: bold;
	color: #89798b;
	text-indent: 0px;
	margin-bottom: 2px;
	margin-top: 2px;
}

#leftcolumn div.module h3 {
	font-size: 11px;
	font-style: italic;
	color: #536267;
}

#leftcolumn div.module p {
	color: #536267;
	text-align: justify;
	display: block;
	font-size: 11px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul {
	padding-left: 5px;
	list-style-type: none;
}

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

div.img_caption       { padding: 0 10px 0 10px; }
div.img_caption img   { border: 1px solid #CCC; }
div.img_caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url("../../../nedujawe/838ad2fb_selector-arrow.png") no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url("../../../nedujawe/fd20958d_notice-info.png") 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url("../../../nedujawe/ecb5f488_notice-alert.png") 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url("../../../nedujawe/098ba7cc_notice-note.png") 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by {
	font-size: 10px;
	text-align: center;
}


/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}
.clearfix::after{content:"";display:table;clear:both}
